/*
Theme Name: SM versija - Twenty Thirteen
Theme URI: https://wordpress.org/themes/twentythirteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentythirteen
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Version: 2.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: twentythirteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.navbar {
    background-color: #adadad;
}

.widget {
    background-color: #fff;
}

h1 {
    font-size: 30px;
}

.hentry {
        padding-top: 40px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
}



/* soc ikonas */

.smsi {

	display:block;
	width:50px;
	height:50px;
	float:left;
	margin-right:8px;
	margin-bottom:2px;
}

/*.smsi_fl {

	margin-right:0;
}*/

.smsi_fb {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_01.png);
}

.smsi_tw {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_02.png);
}

.smsi_vi {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_03.png);
}

.smsi_sc {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_04.png);
}

.smsi_fl {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_05.png);
}

.smsi_in {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_06.png);
}

a.smsi_fb:hover {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_01a.png);
}

a.smsi_tw:hover {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_02a.png);
}

a.smsi_vi:hover {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_03a.png);
}

a.smsi_sc:hover {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_04a.png);
}

a.smsi_fl:hover {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_05a.png);
}

a.smsi_in:hover {
	background-image: url(https://www.skanumezs.lv/wp-content/themes/twentythirteen-child/img/smsi_06a.png);
}

a.smsi:hover {
	text-decoration:none;
}

.entry-summary {text-align:justify;}